#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html.
# Run `pod lib lint ness_audio_metadata.podspec' to validate before publishing.
#
Pod::Spec.new do |s|
  s.name             = 'ness_audio_metadata'
  s.version          = '1.0.0'
  s.summary          = 'ness_audio_metadata will give you an ability to parse metadata from audio files.'
  s.description      = <<-DESC
meta_audio will give you an ability to parse metadata from audio files.
                       DESC
  s.homepage         = 'https://github.com/nessblo/ness_audio_metadata'
  s.license          = { :file => '../LICENSE' }
  s.author           = { 'Ablo Kone' => 'abdoulaye.m.kone@gmail.com' }
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.dependency 'Flutter'
  s.platform = :ios, '8.0'

  # Flutter.framework does not contain a i386 slice.
  s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'i386' }
  s.swift_version = '5.0'
end
